## r-cran-prettyr 2.2

=== DESCRIPTION ===
Package: prettyR
Version: 2.2-3
Title: Pretty Descriptive Stats
Date: 2019-04-08
Author: Jim Lemon <drjimlemon@gmail.com>,
 Philippe Grosjean <phgrosjean@sciviews.org>
Maintainer: Jim Lemon <drjimlemon@gmail.com>
Description: Functions for conventionally formatting descriptive stats,
 reshaping data frames and formatting R output as HTML.
Imports: grDevices, stats, utils
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2019-04-08 03:30:00 UTC; root
Repository: CRAN
Date/Publication: 2019-04-09 05:10:03 UTC

=== debian/changelog ===
r-cran-prettyr (2.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:29:01 +0200

r-cran-prettyr (2.2-1) unstable; urgency=medium

  * Initial release (Closes: #891476)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 25 Feb 2018 22:55:34 +0100

=== debian/control ===
Source: r-cran-prettyr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prettyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prettyr.git
Homepage: https://cran.r-project.org/package=prettyR

Package: r-cran-prettyr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Pretty Descriptive Stats
 Functions for conventionally formatting descriptive stats,
 reshaping data frames and formatting R output as HTML.

## r-cran-prettyr 2.2-2

=== debian/changelog ===
r-cran-prettyr (2.2-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 26 Oct 2018 10:48:09 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prettyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prettyr.git
 Homepage: https://cran.r-project.org/package=prettyR

## r-cran-prettyr 2.2-3

=== debian/changelog ===
r-cran-prettyr (2.2-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 09:00:03 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prettyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prettyr.git
 Homepage: https://cran.r-project.org/package=prettyR

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/prettyR_([-\d.]*)\.tar\.gz
